NVIDIA NIM DeepSeek V4 Flash

DeepSeek V4 Flash 284B MoE (0731 release) on NVIDIA NIM — ultra-fast coding & tool calling with 1M context.

Actualizado el 29/8/20261 ejemplos de código

Sobre el modelo

Why Choose This Model?

This is a high-performance AI model with strong capabilities in its domain, available via a generous free tier and OpenAI-compatible API.

Key Strengths

  • High performance and reliability for production workloads.
  • Generous free quota with no credit card required for trial.
  • OpenAI-compatible API for easy integration with existing tools.

Cómo Acceder Gratis (vía NVIDIA NIM)

Why Choose DeepSeek V4 Flash on NVIDIA NIM?

High-throughput 284B MoE model optimized for sub-second latency, IDE completions, and high-frequency Agent function calling over 1M tokens of context.

Pruébalo en tu navegador

Elige un modelo, pega tu propia clave gratuita y ejecuta. Tu clave se envía una vez para llamar al proveedor y nunca se almacena en nuestros servidores.

Elige un modelo, pega tu propia clave gratuita y ejecuta. Tu clave se envía una vez para llamar al proveedor y nunca se almacena en nuestros servidores.

Ejemplos de Código

curl
curl https://integrate.api.nvidia.com/v1/chat/completions \
  -H "Authorization: Bearer $NVIDIA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "deepseek-ai/deepseek-v4-flash-0731",
    "messages": [{"role": "user", "content": "Write a debounce function in TypeScript."}]
  }'

Comentarios de la comunidad

Los comentarios están vinculados a tu cuenta de GitHub; inicia sesión para participar en la discusión.